Subject: Re: simply scheme with plt (as library)

From: Aldy Hernandez <[email-masked]>
Date: Thu, 4 Feb 1999 13:41:21 -0400 (AST)

Thanks a bunch-- I'm really impressed with you guys' system.  My students
are very happy with the new environment (we were using plain SCM 
before)-- however, it'd be nice to save a few seconds at each 
interpretation of the definitions window.

> May I ask which class you're using DrScheme in?  Is there a URL for
> the course?

I'm teaching at a CS dept in a small university in Puerto Rico.  They had
previously been using Pascal in their first programming course, and I
found the practice quite appaling.  So I started using scheme and
following the "Simply Scheme" book.  I don't have a URL for the course 
though.  Maybe next year.

Btw, if you recommend a better book than simply scheme, I'm quite open to 
looking at other alternatives.  My favorite book is SICP but it's a bit 
hard for freshmen.

Thanks for your prompt help.

Aldy